/* Class = "NSWindow"; title = "Publishing Complete"; ObjectID = "1"; */
"Publishing Complete" = "Publication terminée";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"OK" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "151"; */
"Share" = "Partager";

/* Class = "NSTextFieldCell"; title = "Publishing Finished"; ObjectID = "183"; */
"Publishing Finished" = "Publication terminée";

/* Class = "NSTextFieldCell"; title = "You can let people know your site has been updated."; ObjectID = "185"; */
"You can let people know your site has been updated." = "Vous pouvez dire aux gens que votre site a été mis à jour.";